org.apache.felix.hc.annotation

## Annotation Type Async

    @ComponentPropertyType
    public @interface Async

### Field Summary

Fields
`static String` `PREFIX_`

### Optional Element Summary

Optional Elements
`String` `cronExpression`
`long` `intervalInSec`

### Field Detail

#### PREFIX_

    public static final String PREFIX_

### Element Detail

#### cronExpression

    public abstract String cronExpression

Default:
  ""

#### intervalInSec

    public abstract long intervalInSec

Default:
  -1L